What are the challenges you face when working across database platforms? Take the survey
Options

What version of SQL Prompt works with SSMS 18.7?

VMillsVMills Posts: 1 New member
I have SSMS 18.7 and SQL Prompt 10.0.5.12842 and am getting error message "Encountered unknown SSMS version 15.100.0.0" when I launch SSMS.

Answers

Sign In or Register to comment.